Las apps de citas de Android son muy vulnerables

Si tienes un dispositivo Android y utilizas alguna aplicación de citas, entonces ten mucho cuidado. Una investigación que ha sido llevada a cabo recientemente por IBM Security indica que hay una gran cantidad de apps de citas de la plataforma Android que son vulnerables a ataques y robos de información. Por supuesto todas las apps no fueron analizadas, pero sí sucedió con 41 distintas. De estas 41 aplicaciones, 26 resultaron ser vulnerables, es decir más del 50%. Las aplicaciones presentaban vulnerabilidades de alto y mediano riesgo, según el informe.

Las apps de citas de Android son muy vulnerables

 

IBM dice que la combinación de datos personales y del trabajo almacenados en un teléfono donde tenemos un app vulnerable puede llegar a tener consecuencias terribles para los usuarios. Una app que sea vulnerada puede ser utilizadas para descargar malware al dispositivo, por ejemplo mediante una alerta de actualización. Detalles de pagos que también quedan guardados en el teléfono eran accesibles en el 48% de los casos, y en otros se dieron situaciones en que se ganó control sobre la cámara, micrófono y GPS del dispositivo.

Si bien el equipo de investigadores no ha indicado cuáles son las apps vulnerables, sí dieron información sobre cómo pueden llegar a ser vulneradas. IBM Security ha indicado a los desarrolladores de las aplicaciones las vulnerabilidades que han sido encontradas en las mismas, por supuesto con el fin de que las mismas sean parchadas para que se vuelvan más seguras.

De cara a los usuarios, los consejos que se pueden dar son bastante básicos en realidad: tratar de usar la menor cantidad posible de información personal en estas apps de citas, usar una contraseña única para nuestra cuenta, conectarnos únicamente a través de conexiones confiables y verificar los permisos que solicitada cada aplicación al ser instaladas o cuando es actualizada. Recuerda que mantener la privacidad y seguridad en la red es sumamente importante.


Artículos relacionados

error: Contenido protegido.